<webobject name = "Wrapper">
  <webobject name = "BonDeCommande">
    <webobject name = "ContainerOnglets">
      <ul class = "tabbernav">
        <webobject name = "LIArticles">
          <webobject name = "LienArticles">Articles<webobject name = "IsArticlesGood">
              <b>
                <font color = "red">
                  <sup>(!)</sup>
                </font>
              </b>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "IsAfficherLISources">
          <webobject name = "LISources">
            <webobject name = "LienSources">Cr&eacute;dits<webobject name = "IsCreditsGood">
                <b>
                  <font color = "red">
                    <sup>(!)</sup>
                  </font>
                </b>
              </webobject>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "IsAfficherLIRepartitions">
          <webobject name = "LIRepartitions">
            <webobject name = "LienRepartitions">Engagements<webobject name = "IsRepartitionsGood">
                <b>
                  <font color = "red">
                    <sup>(!)</sup>
                  </font>
                </b>
              </webobject>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "LIInformations">
          <webobject name = "LienInfosGenerales">Informations<webobject name = "IsInformationsGood">
              <b>
                <font color = "red">
                  <sup>(!)</sup>
                </font>
              </b>
            </webobject>
          </webobject>
        </webobject>
      </ul>
    </webobject>
    <webobject name = "IsTabInformationsSelectionne">
      <webobject name = "ContainerInformations">
        <webobject name = "FormInformations">
          <webobject name = "FormInformationsObserver">
            <div class = "listeBonDeCommande" id = "InformationsCommande">
              <table style = "border: 1px solid #74ae0b;">
                <tbody>
                  <tr>
                    <th width = "1%" nowrap class = "alignToLeft">Numero</th>
                    <td class = "alignToLeft">
                      :&nbsp;<b><webobject name = "InfosNumero" /></b>
                    </td>
                    <th width = "1%" class = "alignToLeft">Exercice</th>
                    <td class = "alignToLeft"> : <webobject name = "InfosExercice" /></td>
                    <th width = "1%" class = "alignToLeft">Date</th>
                    <td class = "alignToLeft"> : <webobject name = "InfosDateCreation" /></td>
                  </tr>
                  <tr>
                    <th class = "alignToLeft">Type Achat</th>
                    <td class = "alignToLeft"> : <webobject name = "InfosTypeAchat" /></td>
                    <th class = "alignToLeft">Fournisseur</th>
                    <td class = "alignToLeft">
                      : 
                      <webobject name = "DetailInfosFournisseur"><webobject name = "InfosFournisseur" /></webobject>
                    </td>
                    <th class = "alignToLeft">Utilisateur</th>
                    <td class = "alignToLeft"> : <webobject name = "InfosUtilisateur" /></td>
                  </tr>
                  <tr>
                    <th class = "alignToLeft">Libelle<font color = "red">
                        <sup>*</sup>
                      </font>
                    </th>
                    <td colspan = "5"> : <webobject name = "InfosLibelle" /></td>
                  </tr>
                  <tr>
                    <th class = "alignToLeft">Reference</th>
                    <td class = "alignToLeft" colspan = "2"> : <webobject name = "InfosReference" /></td>
                    <th class = "alignToLeft" colspan = "3">&nbsp;</th>
                  </tr>
                </tbody>
              </table>
            </div>
          </webobject>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "IsTabSourcesSelectionne">
      <webobject name = "ContainerSources">
        <webobject name = "FormSources">
          <div class = "listeBonDeCommande listeSelection" id = "ListeSourcesCommande">
            <table>
              <colgroup>
                <col class = "alignToCenter" />
                <col class = "alignToCenter" />
                <col class = "alignToLeft" />
                <col class = "alignToCenter" />
                <col class = "alignToCenter" />
                <col class = "alignToCenter" />
              </colgroup>
              <thead>
                <tr>
                  <th>Ligne budg&eacute;taire</th>
                  <th>Taux de prorata</th>
                  <th>Type de cr&eacute;dit</th>
                  <th>Disponible</th>
                  <th>&nbsp;</th>
                </tr>
              </thead>
              <tbody>
                <webobject name = "RepLesCommandesBudget">
                  <tr>
                    <td class = "alignToLeft useMaxWidth"><webobject name = "LigneBudgetaire" /></td>
                    <td class = "alignToCenter">
                      <webobject name = "PopUpProratas" />
                      <webobject name = "PopUpProratasObserver" />
                    </td>
                    <td class = "alignToCenter"><webobject name = "TypeCredit" /></td>
                    <td class = "alignToRight"><webobject name = "Disponible" /></td>
                    <td class = "alignToCenter"> <webobject name = "HLSupprimerSource" /> </td>
                  </tr>
                </webobject>
              </tbody>
            </table>
          </div>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "IsTabArticlesSelectionne">
      <webobject name = "ContainerArticles">
        <webobject name = "FormArticles">
          <div class = "listeBonDeCommande listeSelection">
            <table>
              <colgroup>
                <col class = "alignToLeft" />
                <col class = "alignToLeft" />
                <col class = "alignToLeft" />
                <col class = "alignToRight" />
                <col class = "alignToCenter" />
                <col class = "alignToRight" />
                <col class = "alignToRight" />
                <col class = "alignToRight" />
                <col class = "alignToCenter" />
              </colgroup>
              <thead>
                <tr>
                  <th>CN</th>
                  <th>Libell&eacute;</th>
                  <th>R&eacute;f&eacute;rence</th>
                  <th>Prix HT</th>
                  <th>TVA</th>
                  <th>Prix TTC</th>
                  <th>Qt&eacute;</th>
                  <th>Total TTC</th>
                  <th>&nbsp;</th>
                </tr>
              </thead>
              <tbody>
                <webobject name = "RepLesArticles">
                  <tr>
                    <td class = "alignToLeft">
                    	<webobject name = "LinkArticleCN">
                    		<webobject name = "IsCNGood"><webobject name = "ArticleCN" /></webobject>
                    		<webobject name = "IsCNNotGood"><font color = "red"><strong>(!)</strong></font></webobject>
			            </webobject>
                    </td>
                    <td class = "alignToLeft useMaxWidth">
                      <webobject name = "SpanLibelle"><webobject name = "ArticleLibelle" /></webobject>
                    </td>
                    <td class = "alignToLeft">
                      <webobject name = "SpanRef"><webobject name = "ArticleRef" /></webobject>
                    </td>
                    <td class = "alignToRight nowrap">
                      <webobject name = "ArticlePHT" />
                      <webobject name = "ArticlePHTObserver" />
                    </td>
                    <td class = "alignToCenter nowrap">
                      <webobject name = "ArticleTVA" />
                      <webobject name = "ArticleTVAObserver" />
                    </td>
                    <td class = "alignToRight nowrap">
                      <webobject name = "ArticlePTTC" />
                      <webobject name = "ArticlePTTCObserver" />
                    </td>
                    <td class = "alignToRight nowrap">
                      <webobject name = "ArticleQte" />
                      <webobject name = "ArticleQteObserver" />
                    </td>
                    <td class = "alignToRight nowrap"><webobject name = "ArticleTotalTTC" /></td>
                    <td class = "alignToCenter">
                      <webobject name = "IsNotSupprimerArticleDisabled"> <webobject name = "HLSupprimerArticle" /> </webobject>
                    </td>
                  </tr>
                </webobject>
              </tbody>
              <tfoot>
                <tr>
                  <th colspan = "3" class = "alignToRight nowrap">Total commande HT:</th>
                  <th class = "alignToRight nowrap"><webobject name = "TotalHt" /></th>
                  <th colspan = "3" class = "alignToRight nowrap">Total commande TTC:</th>
                  <th class = "alignToRight nowrap"><webobject name = "TotalTTC" /></th>
                  <td>&nbsp;</td>
                </tr>
              </tfoot>
            </table>
          </div>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "IsTabRepartitionsSelectionne">
      <webobject name = "ContainerRepartitions">
        <webobject name = "IsAfficherLIRepartitions">
          <webobject name = "ContainerRepartitionsArticles">
            <webobject name = "FormRepartitionsArticles">
              <webobject name = "FormRepartitionsArticlesObserver">
                <webobject name = "IsCommandeHorsMarche">
                  <table>
                    <colgroup>
                      <col class = "alignToLeft" />
                      <col class = "alignToLeft" />
                      <col class = "alignToLeft" />
                      <col class = "alignToCenter" />
                      <col class = "alignToCenter" />
                    </colgroup>
                    <thead>
                      <webobject name = "IsRepartitionBudgetaireGood">
                        <tr>
                          <th bgcolor = "#80C65A" colspan = "7" align = "left">Par Code(s) de Nomenclature</th>
                        </tr>
                      </webobject>
                      <webobject name = "IsRepartitionBudgetaireNotGood">
                        <tr>
                          <th bgcolor = "#FF0000" colspan = "7" align = "left">Par Code(s) de Nomenclature</th>
                        </tr>
                      </webobject>
                      <tr>
                        <th colspan = "3" rowspan = "2" class = "alignToLeft">&nbsp;</th>
                        <th colspan = "2" class = "alignToCenter nowrap">Montants HT</th>
                        <th colspan = "2" class = "alignToCenter nowrap">Montants TTC</th>
                      </tr>
                      <tr>
                        <th class = "alignToCenter">Total</th>
                        <th class = "alignToCenter">Restant</th>
                        <th class = "alignToCenter">Total</th>
                        <th class = "alignToCenter">Restant</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th colspan = "3" class = "alignToLeft">Totaux</th>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeHT" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeHTRestant" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeTTC" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeTTCRestant" /></td>
                      </tr>
                      <tr>
                        <th bgcolor = "#CDE2A7" colspan = "7" class = "alignToLeft">Par Code de Nomenclature</th>
                      </tr>
                      <webobject name = "RepCodeExerCmde">
                        <tr>
                          <td colspan = "3" bgcolor = "lightgrey" class = "alignToLeft useMaxWidth"><webobject name = "RepartCNLibelle" /></td>
                          <td class = "alignToRight"><webobject name = "RepartTotalCNHT" /></td>
                          <td class = "alignToRight"><webobject name = "RepartTotalCNHTRestant" /></td>
                          <td class = "alignToRight"><webobject name = "RepartTotalCNTTC" /></td>
                          <td class = "alignToRight"><webobject name = "RepartTotalCNTTCRestant" /></td>
                        </tr>
                      </webobject>
                      <tr>
                        <th bgcolor = "#CDE2A7" colspan = "7" class = "alignToLeft">Par Cr&eacute;dit</th>
                      </tr>
                      <webobject name = "RepCmdeBudgets">
                        <tr bgcolor = "lightgrey">
                          <td rowspan = "2" valign = "middle" class = "alignToLeft"><webobject name = "RepartSourcesLibelle" /></td>
                          <td class = "alignToLeft">Mont. Budg. Calc.:</td>
                          <td class = "alignToRight"><webobject name = "RepartSourcesMontBudgCalc" /></td>
                          <td bgcolor = "white" rowspan = "2" colspan = "2" valign = "middle" class = "alignToRight"><webobject name = "RepartSourcesTotalHT" /></td>
                          <td bgcolor = "white" rowspan = "2" colspan = "2" valign = "middle" class = "alignToRight"><webobject name = "RepartSourcesTotalTTC" /></td>
                        </tr>
                        <tr bgcolor = "lightgrey">
                          <td class = "alignToLeft">Mont. Budg. Min.:</td>
                          <td class = "alignToRight"><webobject name = "RepartSourcesMontBudgMin" /></td>
                        </tr>
                        <webobject name = "RepSourcesCodeExer">
                          <tr>
                            <td class = "alignToLeft">&nbsp;</td>
                            <td colspan = "2" class = "alignToLeft"><webobject name = "RepartSourcesCodeExerLibelle" /></td>
                            <td colspan = "2" class = "alignToRight"><webobject name = "RepartSourcesCodeExerHT" /></td>
                            <td colspan = "2" class = "alignToRight"><webobject name = "RepartSourcesCodeExerTTC" /></td>
                          </tr>
                        </webobject>
                      </webobject>
                    </tbody>
                  </table>
                </webobject>
                <webobject name = "IsCommandeMarche">
                  <table>
                    <colgroup>
                      <col class = "alignToLeft" />
                      <col class = "alignToLeft" />
                      <col class = "alignToLeft" />
                      <col class = "alignToCenter" />
                      <col class = "alignToCenter" />
                    </colgroup>
                    <thead>
                      <webobject name = "IsRepartitionBudgetaireGood">
                        <tr>
                          <th bgcolor = "#80C65A" colspan = "7" align = "left">Par source financi&egrave;re</th>
                        </tr>
                      </webobject>
                      <webobject name = "IsRepartitionBudgetaireNotGood">
                        <tr>
                          <th bgcolor = "#FF0000" colspan = "7" align = "left">Par source financi&egrave;re</th>
                        </tr>
                      </webobject>
                      <tr>
                        <th colspan = "3" rowspan = "2" class = "alignToLeft">&nbsp;</th>
                        <th colspan = "2" class = "alignToCenter nowrap">Montants HT</th>
                        <th colspan = "2" class = "alignToCenter nowrap">Montants TTC</th>
                      </tr>
                      <tr>
                        <th class = "alignToCenter">Total</th>
                        <th class = "alignToCenter">Restant</th>
                        <th class = "alignToCenter">Total</th>
                        <th class = "alignToCenter">Restant</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td colspan = "3" class = "alignToLeft">Totaux Commande</td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeMarcheHT" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeMarcheHTRestant" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeMarcheTTC" /></td>
                        <td class = "alignToRight"><webobject name = "RepartTotalCmdeMarcheTTCRestant" /></td>
                      </tr>
                      <tr>
                        <td colspan = "5">&nbsp;</td>
                      </tr>
                      <webobject name = "RepCmdeMarcheBudgets">
                        <webobject name = "RepCmdeMarcheSources">
                          <tr bgcolor = "lightgrey">
                            <td rowspan = "2" valign = "middle" class = "alignToLeft"><webobject name = "RepartCmdeMarcheSourcesLibelle" /></td>
                            <td class = "alignToLeft">Mont. Budg. Calc.:</td>
                            <td class = "alignToRight"><webobject name = "RepartCmdeMarcheSourcesMontBudgCalc" /></td>
                            <td rowspan = "2" colspan = "2" valign = "middle" class = "alignToRight"><webobject name = "RepartCmdeMarcheSourcesTotalHT" /></td>
                            <td rowspan = "2" colspan = "2" valign = "middle" class = "alignToRight"><webobject name = "RepartCmdeMarcheSourcesTotalTTC" /></td>
                          </tr>
                          <tr bgcolor = "lightgrey">
                            <td class = "alignToLeft">Mont. Budg. Min.:</td>
                            <td class = "alignToRight"><webobject name = "RepartCmdeMarcheSourcesMontBudgMin" /></td>
                          </tr>
                        </webobject>
                      </webobject>
                    </tbody>
                  </table>
                </webobject>
              </webobject>
            </webobject>
          </webobject>
          <webobject name = "IsRepartitionBudgetaireGood">
            <webobject name = "CktlRepartitionCommandeAction" />
            <webobject name = "CktlRepartitionCommandePlanComptable" />
            <webobject name = "CktlRepartitionCommandeConvention" />
            <webobject name = "CktlRepartitionCommandeAnalytique" />
          </webobject>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "WaitingPanel1" />
  </webobject>
</webobject>